Repocop reports by srpm

  rpm id test status message
adobe-flash-player-ppapi-32-alt110.src altlinux-policy-obsolete-buildreq warn Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.
ppapi-plugin-adobe-flash-32.0.0.330-alt110.x86_64 freedesktop-categories warn Menu-related Additional Categories (http://standards.freedesktop.org/menu-spec/latest/apa.html) not found in /usr/share/applications/ppapi-plugin-adobe-flash.desktop. Please add it or report a bug against this test if you already have registered one (not including menu unrelated ones as Core or Qt).

generated by repocop at Wed Feb 19 04:50:32 2020